*{margin: 0; padding: 0;}
body {
    margin: 0;
    padding: 0;
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #fff; 
}

.clear {
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 0;
}

#wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    z-index: 1;
}

#tblogin {
    height: 500px;
	background: #fff; 
	text-align: center;

}
.boxlogin{
	margin-top:5%;
}
.centraliza	{
	width:300px;
	height:300px;
	padding:30px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#cfcfcf;
	box-shadow:#999 3px 3px 0px 3px;
	border-radius:10px;
}
.admin	{
	width:300px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:24px;
	margin-top:-20px;
}
.boxlogin input{ 
	border:0px;
	width:254px;
	height: 30px;
	font-size: 16px;
	color: #666666;
	margin-bottom: 10px;
}
.boxlogin input:hover { 
         background: #2191c0; 
}
    
.boxlogin input[type=submit]{
        background:#34667D;
        color:#ffffff;
        width: 100px;
        font-size: 16px;
}
.boxlogin input[type=submit]:hover {
        color:#69E0E4;
}

.box
{
    border: 4px #34667D solid;
    border-radius: 15px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    font-size: 1.2em;
}
#pnMenu {float: left; display:block;}

#main {
    float: left;
    width: 70%;
    padding: 5px;
    height: 450px;
    z-index: 1;
}
#footer {
    width: 997px;
    height: 50px;

}
#laudo
{
    font-size:12px;
    line-height: 12px;
    color:#555;
}

.dadolaudo  
{
    font-family: Courier;
    font-size:11px;
    color:#555;
}

.dadolaudoMin  
{
    font-family: Courier;
    font-size:9px;
    color:#555;
    height: 9px;
}
.Titulo  
{
    font-size:14px;
    color:#33677D;  
    font-weight: bold;
    line-height: 32px;
    height: 32px;
    vertical-align: middle;
}
.texto  
{
    font-size:12px;
    color:#646464;    
}
 
.textofolder
{
    font-size:14px;
    color:#33677D;    
    line-height: 20px;
}

.btCinza {
  display: inline-block;
  height:auto;
  padding: 5px 5px;
  font:normal 16px/1.1em arial;
  border:1px solid #d0d0d0;
  border-top-color:#ececec;
  border-bottom-color:#909090;
  color:#909090;
  background:#fff;
  background: -moz-linear-gradient(top, #fff 60%, #e7e7e7);
  background: -webkit-linear-gradient(top, #fff 60%, #e7e7e7);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e7e7e7');
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 10px 10px rgba(0,0,0,.2), 0 7px 0px rgba(0,0,0,.4), 0 2px 3px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.2), 0 7px 0px rgba(0,0,0,.4), 0 2px 3px rgba(0,0,0,.2);
}
.btCinza:hover {
  background:#e7e7e7;
  border-top-color:#909090;
  border-bottom-color:#ececec;
}

.btVermelho {
    display: inline-block;
    height: auto;
    padding: 5px 5px;
    font: normal 16px/1.1em arial;
    border: 1px solid #d0d0d0;
    border-top-color: #ececec;
    border-bottom-color: #909090;
    color: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.2);
    background-color: #FF0000;
}
.btVermelho:hover {
    background-color: #FFFF00;
    color: #FF3300;
}
.description
{
	border: 1px dotted #B7B7B7;
	margin-bottom: 10px;
	padding: 10px 10px 0;
	overflow: hidden;
        width: 100%;
        line-height: 15px;
}

#pnModal{
    display: none;
    border: 4px #33677D solid;
    border-radius: 15px;
    padding : 10px;
    width: 80%;
    height: auto;
    margin: 0 10%;
    background-color: #e7e7e7;
    position: absolute;
    z-index: 999;
        
}

#fechaModal
{
    width: 20px;
    height: 20px;
    background: url('img/btFechar.png') no-repeat top left;
    float: right;
    cursor: pointer;
}

#iframeModal
{
    width:100%; 
    height: auto;
    overflow: hidden;
}


.hoverTable{
        width:100%; 
        border-collapse:collapse; 
        color: #000;
        font-size: 1.2em;
        
}
.hoverTable td{ 
        padding:7px; border:#4e95f4 1px solid;
}
/* Define the default color for all the table rows */
.hoverTable tr{
        background: #b8d1f3;
}
.hoverTable tr:nth-child(odd)		{ background-color:#eee; }
.hoverTable tr:nth-child(even)		{ background-color:#fff; }
.hoverTable th{ 
        padding:7px; border:#4e95f4 1px solid;
         background-color:#e17009;
}
/* Define the hover highlight color for the table row */
.hoverTable tr:hover {
  background-color: #ffff99;
}
.hoverTable img {
  margin: 0px;
}